Ignore:
Timestamp:
Dec 7, 2012, 10:13:16 AM (7 years ago)
Author:
jwa@…
Message:

postgresql84: version bump to 8.4.15, adding python27 variant to basic port, old python variant now requires that (instead of 2.6)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/databases/postgresql84/Portfile

    r98121 r100287  
    66
    77name                    postgresql84
    8 version                 8.4.14
     8version                 8.4.15
    99categories              databases
    1010platforms               darwin
     
    2323distname                postgresql-${version}
    2424
    25 checksums           rmd160  119c50a260a95a8c0798016e6615ffa084cc5a33 \
    26                     sha256  1172e7735beea8a933eab0a4c01f9ad49fe872d8786af12a7fe596346b1d133a
     25checksums           rmd160  309bfc4bbb7af065de068006867b79e16189ecd2 \
     26                    sha256  6a83771bbbdf1ad9c1dd900da3fbfdf6ef75857db8e012f7129a1f865279bc4d
    2727
    2828use_bzip2               yes
     
    104104select.file     ${filespath}/${name}
    105105
    106 variant python description {add support for python} {
    107         depends_lib-append              port:python26
     106variant python requires python27 description {add support for python} {
     107}
     108
     109variant python27 description {add support for python 2.7} {
     110        depends_lib-append              port:python27
    108111        configure.args-append   --with-python
    109         configure.python                ${prefix}/bin/python2.6
     112        configure.python                ${prefix}/bin/python2.7
    110113}
    111114
Note: See TracChangeset for help on using the changeset viewer.